website:
  metadata:
    name: "Agence de communication globale"
    core_info: "Une agence de communication globale, capable de vous accompagner de A à Z dans le développement de votre projet."
  header:
    primary_elements: []
    navigation: []
    actions: []
  content:
    - section:
        title: "Services"
        description: ""
        elements:
          - title: "Sites WEB"
            description: "Notre équipe vous accompagne pour créer un site web esthétique, performant et optimisé. Nous vous suggérons également des fonctionnalités novatrices. Vitrine ou e-commerce."
            actions:
              - text: "EN SAVOIR PLUS"
                url: "https://ambition-web.com/fr/sites-web"
          - title: "Motion design"
            description: "Notre équipe est reconnue pour son savoir-faire dans ce domaine. Nous créons de A à Z la vidéo de présentation de votre activité, de votre produit, de votre projet… sous forme de graphisme animé."
            actions:
              - text: "EN SAVOIR PLUS"
                url: "https://ambition-web.com/fr/motion-design"
          - title: "Développement"
            description: "Notre équipe dispose d'un haut niveau de compétences en programmation permettant de réaliser n'importe quel applicatif web, sur mesure, pour répondre à vos demandes spécifiques."
            actions:
              - text: "EN SAVOIR PLUS"
                url: "https://ambition-web.com/fr/developpement"
          - title: "Vente en ligne"
            description: "La vente en ligne (e-commerce) est une opportunité de développer votre chiffre d'affaires en ligne. De nombreux outils et opportunités existent, c'est pourquoi, il est important de se poser les bonnes questions pour choisir les bonnes solutions, dès la phase de conception."
            actions:
              - text: "EN SAVOIR PLUS"
                url: "https://ambition-web.com/fr/vente-en-ligne"
          - title: "Création graphique"
            description: "Notre équipe est créative. Nous créons votre logo et identité visuelle selon vos valeurs, vos attentes, votre positionnement… pour la décliner ensuite sur tous vos supports de communication."
            actions:
              - text: "EN SAVOIR PLUS"
                url: "https://ambition-web.com/fr/creation-graphique"
          - title: "CRM TPE / PME"
            description: "Notre équipe a développé un outil de gestion commerciale et de suivi de projets adapté aux TPEs et PMEs qui veulent disposer d'un support avant tout simple, intuitif et complet."
            actions:
              - text: "EN SAVOIR PLUS"
                url: "https://ambition-web.com/fr/solution-crm"
          - title: "Formations"
            description: "Nos experts interviennent soit dans le cadre de formations de partenaires ou en proposant des modules complets de 1 à 3 jours notamment en création graphique pour faire monter en compétence vos équipes. L'agrément vous permet de disposer d'une prise en charge gratuite, selon les cas."
            actions:
              - text: "EN SAVOIR PLUS"
                url: "https://ambition-web.com/fr/formations"
          - title: "Assistance web"
            description: "Notre équipe vous accompagne pour gérer la maintenance de votre site web (débogage, améliorations graphiques, optimisations SEO, temps de chargement, adaptation mobile…) avec le maximum de réactivité. Contrat annuel."
            actions:
              - text: "EN SAVOIR PLUS"
                url: "https://ambition-web.com/fr/assistance-web"
          - title: "Assistance graphique"
            description: "Notre équipe vous accompagne pour maintenir un niveau permanent de qualité de vos visuels. Traitement d'images, petites améliorations, vectorisations… au service de votre image et de votre professionnalisme. Contrat annuel."
            actions:
              - text: "EN SAVOIR PLUS"
                url: "https://ambition-web.com/fr/assistance-graphique"
          - title: "Marketplace"
            description: "Notre marketplace aussi appelée 'PLACE DU MARCHÉ' est unique dans sa conception et offre de multiples opportunités tant pour les commerçants (TPE/PME), que les visiteurs et les collectivités ou associations économiques qui développent leur propre interface."
            actions:
              - text: "EN SAVOIR PLUS"
                url: "https://ambition-web.com/fr/marketplace"
        actions: []
    - section:
        title: "Projets"
        description: ""
        elements:
          - title: "Chapeau chic"
            category: "Objets publicitaires"
            description: "Chapeau en fibre synthétique de haute qualité avec un ruban extérieur élégant et cousu...."
            image: "https://ambition-web.com/uploads/shops/products/149/975c5824fb7b0242acf644e01288eed6_M"
            actions:
              - text: "Chapeau chic"
                url: "https://ambition-web.com/fr/shops/149/chapeau-chic"
          - title: "Réservation en ligne"
            category: "Solutions Web"
            description: "Création d'un module synchronisé avec un agenda pour réserver un service à une date donnée"
            image: "https://ambition-web.com/uploads/shops/products/75/e6f3cdd5620b2c0c8dfdac4bd27e88f1_M"
            actions:
              - text: "Réservation en ligne"
                url: "https://ambition-web.com/fr/shops/75/reservation-en-ligne"
          - title: "Shooting photos"
            category: "Création graphique,Solutions Web"
            description: "Réalisation de photos de votre équipe, de vos produits, de vos bureaux... par un photographe..."
            image: "https://ambition-web.com/uploads/shops/products/29/d3ae5f67c985c22aed71193be1d7301c_M"
            actions:
              - text: "Shooting photos"
                url: "https://ambition-web.com/fr/shops/29/shooting-photos"
        actions: []
    - section:
        title: "Newsletter"
        description: "Des infos pratiques, chaque mois !"
        elements: []
        actions:
          - text: "ABONNEZ-VOUS À LA NEWSLETTER"
            url: ""
    - section:
        title: "L'agence"
        description: "Créée en 2016, dans la région d'Avignon, avec un projet qui a fait parler de lui (lachezleswatts), notre agence s'est ensuite diversifiée pour offrir, à tous nos clients, notre expertise, notre créativité et notre sens de l'innovation. Passionnée par le web et la communication, notre équipe est au service de vos projets, des plus simples aux plus fous !"
        elements:
          - image: "https://ambition-web.com/assets/front/themes/default/img/agence-accueil.png"
            alt: "L'agence ambition-web"
        actions:
          - text: "En savoir plus"
            url: "https://ambition-web.com/fr/lagence"
    - section:
        title: "Partenaires"
        description: ""
        elements:
          - images:
              - "https://ambition-web.com/uploads/partners/3/ea209d140eccdb69bb4ba36bc532c481_M.jpg"
              - "https://ambition-web.com/uploads/partners/4/a2ff1a6c0fce4167c5cb09270458c83b_M.jpg"
              - "https://ambition-web.com/uploads/partners/6/abad382072431bed9461ea6a135c52e8_M.jpg"
              - "https://ambition-web.com/uploads/partners/7/b90caa16e1c77e22cd99c706a0d37522_M.jpg"
              - "https://ambition-web.com/uploads/partners/8/964d6e137c2ce6dbcaa56d9870764d79_M.jpg"
              - "https://ambition-web.com/uploads/partners/9/9eba189404e8e14179e406dad46d4b09_M.jpg"
              - "https://ambition-web.com/uploads/partners/10/7a5d76a1777dd199615836e7c9c5c2f6_M.jpg"
              - "https://ambition-web.com/uploads/partners/11/ced1b6b1d1d2b3f7f3c0df504f70eacf_M.jpg"
              - "https://ambition-web.com/uploads/partners/26/4ea8babe2dd98dd95fdfe15b2cea2bd9_M.jpg"
        actions: []
    - section:
        title: "VOTRE GUIDE DE LA COMMUNICATION 2021"
        description: "Vous êtes commerçant ? artisan ? responsable communication de votre entreprise ? Notre agence a réalisé un livre illustré et complet de 48 pages pour vous aider à y voir plus clair ! Anecdotes, astuces, infographies et outils pratiques."
        elements:
          - image: "https://ambition-web.com/assets/front/themes/default/img/main-book.png"
            alt: "La methode ambition-web"
        actions:
          - text: "Télécharger gratuitement"
            url: "https://ambition-web.com/fr/livre-blanc"
    - section:
        title: "Ce site est optimisé"
        description: ""
        elements:
          - title: "Temps de chargement"
            description: "Ce site respecte les exigences de Google avec une vitesse de chargement optimisée"
            image: "https://ambition-web.com/assets/front/themes/default/img/optim-speed.svg"
            alt: "Ce site est optimisé pour une rapidité optimale de chargement"
          - title: "Performance environnementale"
            description: "Ce site est eco-conçu et est chez un hébergeur certifié ISO 50 001 et ISO 14 001"
            image: "https://ambition-web.com/assets/front/themes/default/img/optim-eco.svg"
            alt: "Ce site est optimisé pour une empreinte écologique minimale"
          - title: "Conforme à la règlementation"
            description: "Ce site respecte la loi européenne sur la protection des données personnelles"
            image: "https://ambition-web.com/assets/front/themes/default/img/optim-rgpd.svg"
            alt: "Ce site est conforme à la règlementation européenne RGPD"
          - title: "Sécurisé Https"
            description: "Ce site assure à l'internaute la confidentialité des données renseignées"
            image: "https://ambition-web.com/assets/front/themes/default/img/optim-secu.svg"
            alt: "Ce site est optimisé pour une sécurité optimale"
        actions: []
  footer:
    links: []
    info: []
    social: "Nos réseaux sociaux"